Show patches with: State = Action Required       |   9382 patches
« 1 2 3 493 94 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
python3-setuptools: drop python3-2to3 from RDEPENDS python3-setuptools: drop python3-2to3 from RDEPENDS - - - --- 2024-06-19 Guðni Már Gilbert New
bash: fix configure checks that fail with GCC 14.1 bash: fix configure checks that fail with GCC 14.1 - - - --- 2024-06-19 Ross Burton New
[v5,2/2] image-bootfiles.bbclass: new class, copy boot files to root filesystem image-bootfiles: new class - - - --- 2024-06-19 Marcus Folkesson New
[v5,1/2] bootimg-partition: break out code to a common library. image-bootfiles: new class - 1 - --- 2024-06-19 Marcus Folkesson New
libxcrypt: correct the check for a working libucontext.h libxcrypt: correct the check for a working libucontext.h - - - --- 2024-06-19 Ross Burton New
acl: Fix nfs ptest failure acl: Fix nfs ptest failure - - - --- 2024-06-19 Yu, Mingli New
[v4] tclibc-picolibc: Adds a new TCLIBC variant to build with picolibc as C library [v4] tclibc-picolibc: Adds a new TCLIBC variant to build with picolibc as C library - - - --- 2024-06-18 Alejandro Enedino Hernandez Samaniego New
[2/2] expect: update code for Tcl channel implementation [1/2] expect: fix configure with GCC 14 - - - --- 2024-06-18 Ross Burton New
[1/2] expect: fix configure with GCC 14 [1/2] expect: fix configure with GCC 14 - - - --- 2024-06-18 Ross Burton New
[scarthgap,master,v2,2/2] apt: runtime error: filename too long (tmpdir length) Untitled series #25767 - - - --- 2024-06-18 Changqing Li New
[scarthgap,master] gpgme: move gpgme-tool to own sub-package [scarthgap,master] gpgme: move gpgme-tool to own sub-package - - - --- 2024-06-18 patrick@subset.ch New
[v2,3/3] ofono: add ptests [v2,1/3] ofono: upgrade 2.7 -> 2.8 - - - --- 2024-06-18 Martin Hundebøll New
[v2,2/3] ell: add ptests [v2,1/3] ofono: upgrade 2.7 -> 2.8 - - - --- 2024-06-18 Martin Hundebøll New
[v2,1/3] ofono: upgrade 2.7 -> 2.8 [v2,1/3] ofono: upgrade 2.7 -> 2.8 - - - --- 2024-06-18 Martin Hundebøll New
[scarthgap,master,2/2] apt: runtime error: filename too long (tmpdir length) apt: Take back two old patches - - - --- 2024-06-18 Changqing Li New
[scarthgap,master,1/2] apt-native: don't let dpkg overwrite files by default apt: Take back two old patches - - - --- 2024-06-18 Changqing Li New
gtk+: add missing libdrm dependency gtk+: add missing libdrm dependency - - - --- 2024-06-17 Andrew New
[master] libxml2: Upgrade 2.12.7 -> 2.12.8 [master] libxml2: Upgrade 2.12.7 -> 2.12.8 - - - --- 2024-06-17 Siddharth New
[scarthgap] libxml2: Upgrade 2.12.6 -> 2.12.8 [scarthgap] libxml2: Upgrade 2.12.6 -> 2.12.8 - - - --- 2024-06-17 Siddharth New
oeqa/core/runner: stub addDuration in OETestResult oeqa/core/runner: stub addDuration in OETestResult - - - --- 2024-06-17 Ross Burton New
[3/3] ofono: add ptests [1/3] ofono: upgrade 2.7 -> 2.8 - - - --- 2024-06-17 Martin Hundebøll New
[2/3] ell: add ptest [1/3] ofono: upgrade 2.7 -> 2.8 - - - --- 2024-06-17 Martin Hundebøll New
[1/3] ofono: upgrade 2.7 -> 2.8 [1/3] ofono: upgrade 2.7 -> 2.8 - - - --- 2024-06-17 Martin Hundebøll New
findutils: split into packages findutils: split into packages - - - --- 2024-06-17 Rasmus Villemoes New
python3-mako: added ptest python3-mako: added ptest - - - --- 2024-06-16 Jan Vermaete New
[v3,1/1] gfortran: update runtime dependencies Update for gfortran - - - --- 2024-06-16 Kai New
[2/2] debianutils: upgrade 5.17 -> 5.19 [1/2] logrotate: upgrade 3.21.0 -> 3.22.0 - - - --- 2024-06-16 Yi Zhao New
[1/2] logrotate: upgrade 3.21.0 -> 3.22.0 [1/2] logrotate: upgrade 3.21.0 -> 3.22.0 - - - --- 2024-06-16 Yi Zhao New
populate_sdk_base: add 7zip archive type for SDK populate_sdk_base: add 7zip archive type for SDK - - - --- 2024-06-15 Livius New
[AUH] hwlatdetect: upgrading to 2.7 SUCCEEDED [AUH] hwlatdetect: upgrading to 2.7 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] nghttp2: upgrading to 1.62.1 SUCCEEDED [AUH] nghttp2: upgrading to 1.62.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-libav: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-libav: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] enchant2: upgrading to 2.8.1 SUCCEEDED [AUH] enchant2: upgrading to 2.8.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] rng-tools: upgrading to 6.17 SUCCEEDED [AUH] rng-tools: upgrading to 6.17 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libxslt: upgrading to 1.1.40 FAILED [AUH] libxslt: upgrading to 1.1.40 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-rtsp-server: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-rtsp-server: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] diffoscope: upgrading to 271 SUCCEEDED [AUH] diffoscope: upgrading to 271 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] alsa-ucm-conf: upgrading to 1.2.12 SUCCEEDED [AUH] alsa-ucm-conf: upgrading to 1.2.12 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] puzzles: upgrading to fd304c53cc45dc05b3f95c20a466e20a7e1c9194 SUCCEEDED [AUH] puzzles: upgrading to fd304c53cc45dc05b3f95c20a466e20a7e1c9194 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] debianutils: upgrading to 5.19 SUCCEEDED [AUH] debianutils: upgrading to 5.19 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gst-devtools: upgrading to 1.24.4 SUCCEEDED [AUH] gst-devtools: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-plugins-ugly: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-plugins-ugly: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-vaapi: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-vaapi: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libpcre2: upgrading to 10.44 SUCCEEDED [AUH] libpcre2: upgrading to 10.44 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libevdev: upgrading to 1.13.2 SUCCEEDED [AUH] libevdev: upgrading to 1.13.2 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] sqlite3: upgrading to 3.46.0 SUCCEEDED [AUH] sqlite3: upgrading to 3.46.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-plugins-good: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-plugins-good: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-python: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-python: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0-plugins-base: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0-plugins-base: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gstreamer1.0: upgrading to 1.24.4 SUCCEEDED [AUH] gstreamer1.0: upgrading to 1.24.4 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] fribidi: upgrading to 1.0.15 SUCCEEDED [AUH] fribidi: upgrading to 1.0.15 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] vte: upgrading to 0.76.3 FAILED [AUH] vte: upgrading to 0.76.3 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libjitterentropy: upgrading to 3.5.0 SUCCEEDED [AUH] libjitterentropy: upgrading to 3.5.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-hypothesis: upgrading to 6.103.2 SUCCEEDED [AUH] python3-hypothesis: upgrading to 6.103.2 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libdrm: upgrading to 2.4.121 SUCCEEDED [AUH] libdrm: upgrading to 2.4.121 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] xkeyboard-config: upgrading to 2.42 SUCCEEDED [AUH] xkeyboard-config: upgrading to 2.42 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] glib-2.0: upgrading to 2.80.3 FAILED [AUH] glib-2.0: upgrading to 2.80.3 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] qemu: upgrading to 9.0.1 FAILED [AUH] qemu: upgrading to 9.0.1 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] alsa-lib: upgrading to 1.2.12 SUCCEEDED [AUH] alsa-lib: upgrading to 1.2.12 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] stress-ng: upgrading to 0.18.00 SUCCEEDED [AUH] stress-ng: upgrading to 0.18.00 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] librsvg: upgrading to 2.58.1 SUCCEEDED [AUH] librsvg: upgrading to 2.58.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-webcolors: upgrading to 24.6.0 SUCCEEDED [AUH] python3-webcolors: upgrading to 24.6.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] adwaita-icon-theme: upgrading to 46.2 FAILED [AUH] adwaita-icon-theme: upgrading to 46.2 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] xz: upgrading to 5.6.2 SUCCEEDED [AUH] xz: upgrading to 5.6.2 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libva: upgrading to 2.21.0 FAILED [AUH] libva: upgrading to 2.21.0 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] ethtool: upgrading to 6.9 SUCCEEDED [AUH] ethtool: upgrading to 6.9 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] logrotate: upgrading to 3.22.0 SUCCEEDED [AUH] logrotate: upgrading to 3.22.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] epiphany: upgrading to 46.1 SUCCEEDED [AUH] epiphany: upgrading to 46.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] linux-firmware: upgrading to 20240610 SUCCEEDED [AUH] linux-firmware: upgrading to 20240610 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] alsa-utils: upgrading to 1.2.12 FAILED [AUH] alsa-utils: upgrading to 1.2.12 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libva-initial: upgrading to 2.21.0 FAILED [AUH] libva-initial: upgrading to 2.21.0 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] ruby: upgrading to 3.3.3 SUCCEEDED [AUH] ruby: upgrading to 3.3.3 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] xmlto: upgrading to 635dcd5bc84a7b67a3a2050a179d96e1d3050b15 FAILED [AUH] xmlto: upgrading to 635dcd5bc84a7b67a3a2050a179d96e1d3050b15 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] hicolor-icon-theme: upgrading to 0.18 FAILED [AUH] hicolor-icon-theme: upgrading to 0.18 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] libinput: upgrading to 1.26.0 SUCCEEDED [AUH] libinput: upgrading to 1.26.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] weston: upgrading to 13.0.3 SUCCEEDED [AUH] weston: upgrading to 13.0.3 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] gi-docgen: upgrading to 2024.1 SUCCEEDED [AUH] gi-docgen: upgrading to 2024.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] alsa-plugins: upgrading to 1.2.12 SUCCEEDED [AUH] alsa-plugins: upgrading to 1.2.12 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] cups: upgrading to 2.4.9 SUCCEEDED [AUH] cups: upgrading to 2.4.9 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] mtools: upgrading to 4.0.44 SUCCEEDED [AUH] mtools: upgrading to 4.0.44 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-jsonpointer: upgrading to 3.0.0 SUCCEEDED [AUH] python3-jsonpointer: upgrading to 3.0.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] e2fsprogs: upgrading to 1.47.1 SUCCEEDED [AUH] e2fsprogs: upgrading to 1.47.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] kea: upgrading to 2.6.0 SUCCEEDED [AUH] kea: upgrading to 2.6.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] go-runtime: upgrading to 1.22.4 FAILED [AUH] go-runtime: upgrading to 1.22.4 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] ifupdown: upgrading to 0.8.43 FAILED [AUH] ifupdown: upgrading to 0.8.43 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] glib-networking: upgrading to 2.80.0 SUCCEEDED [AUH] glib-networking: upgrading to 2.80.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-setuptools: upgrading to 70.0.0 SUCCEEDED [AUH] python3-setuptools: upgrading to 70.0.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] git: upgrading to 2.45.2 SUCCEEDED [AUH] git: upgrading to 2.45.2 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] createrepo-c: upgrading to 1.1.2 SUCCEEDED [AUH] createrepo-c: upgrading to 1.1.2 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] llvm: upgrading to 18.1.7 SUCCEEDED [AUH] llvm: upgrading to 18.1.7 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] go: upgrading to 1.22.4 FAILED [AUH] go: upgrading to 1.22.4 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] librepo: upgrading to 1.17.1 SUCCEEDED [AUH] librepo: upgrading to 1.17.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-testtools: upgrading to 2.7.2 SUCCEEDED [AUH] python3-testtools: upgrading to 2.7.2 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] meson: upgrading to 1.4.1 SUCCEEDED [AUH] meson: upgrading to 1.4.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-dtschema: upgrading to 2024.5 SUCCEEDED [AUH] python3-dtschema: upgrading to 2024.5 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] cmake: upgrading to 3.29.5 FAILED [AUH] cmake: upgrading to 3.29.5 FAILED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] ttyrun: upgrading to 2.33.1 SUCCEEDED [AUH] ttyrun: upgrading to 2.33.1 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] python3-uritools: upgrading to 4.0.3 SUCCEEDED [AUH] python3-uritools: upgrading to 4.0.3 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] pciutils: upgrading to 3.13.0 SUCCEEDED [AUH] pciutils: upgrading to 3.13.0 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
[AUH] ofono: upgrading to 2.8 SUCCEEDED [AUH] ofono: upgrading to 2.8 SUCCEEDED - - - --- 2024-06-15 auh@yoctoproject.org New
« 1 2 3 493 94 »